﻿
body{min-width:1078px; font-family:"宋体", Arial, sans-serif; font-size:12px;line-height:20px;color:#282828;background:#f3f9fb url(../images/banner.jpg) center top no-repeat;}
/* **/
.header{ position:relative; z-index:4;width:1078px; height:46px; margin:0 auto; padding-top:160px; background:url(../images/banner.jpg) center top no-repeat;}
.icon{ background:url(../images/icon.png) no-repeat;}
.iconact{ background:url(../images/iconactivity.png) no-repeat;}
.iconmodel{ background:url(../images/iconmodelnew.png) no-repeat;}
.topHd{ width:280px; height:26px; background-position:-23px 0; right:9px; top:11px; line-height:26px;}
.topHd a{ display:inline-block; padding-left:20px; margin-left:25px; color:#fff;}
.topHdG{ width:300px; height:26px; background-position:-23px 0; right:9px; top:11px; line-height:26px;}
.topHdG a{ display:inline-block;  color:#fff;}
.icon-login{ width:11px; height:13px; background-position:-5px -5px; left:0; top:50%; margin-top:-7px;}
.icon-reg{ width:13px; height:13px; background-position:-5px -34px; left:0; top:50%; margin-top:-7px;}
.logo{ width:532px; height:100px; background:url(../images/logo.png) center center no-repeat; left:40px; top:36px;}
.box-line{ width:598px; height:94px; background:url(../images/line1.png) left center no-repeat; z-index:3; top:45px; right:-112px;}
.box-lineen{ width:598px; height:94px; background:url(../images/line1en.png) left center no-repeat; z-index:3; top:45px; right:-112px;}
.nav-box{ height:46px; line-height:46px; background:url(../images/bg-nav.png) no-repeat; padding:0 25px 0 47px;}
.nav-list li{ float:left; display:inline; margin-right:32px; position:relative;}
.icon_bg{ width:123px; height:44px; left:50%; top:50%; margin-left:-62px; margin-top:-22px; background:url(../images/nav_current.png) no-repeat; z-index:0; display:none;}
.nav-list li.current .icon_bg{ display:block;}
.nav-list li a{ display:inline-block;color:#fff; position:relative; z-index:1;}
.nav-list li a.btn-home{ padding-left:33px; }
.nav-list li a.btn-home .icon-home{ width:22px; height:22px; background-position:-1px -56px; left:0; top:50%; margin-top:-12px;}
.search-box{ width:340px; height:31px; background:url(../images/bg-input.png) no-repeat; line-height:31px; margin-top:7px;}
.inp-search{ width:175px; height:16px; line-height:16px; padding:7px 0 7px 15px; border:none; color:#0d5eb6; background:none;}
.btn-search{ display:inline-block; width:63px; margin-left:7px; padding-left:18px; color:#1c73ae;}
.search-box a.white:hover{ color:#fff; text-decoration:underline;}
.nav-menu{ z-index:3333; padding-top:14px; left:50%; margin-left:-68px; top:34px; display:none;}
.nav-item:hover .nav-menu{ display:block;}
.nav-menu .inner{ width:130px; border:1px solid #c4d8df; padding:2px; background:#fff; border-radius:4px; box-shadow:1px 1px 2px rgba(102,102,102,0.8)}
.nav-menu p{ border-top:1px solid #c4d8df; line-height:30px;}
.nav-menu p.first{ border:none;}
.nav-menu p a{ color:#000; display:block;}
.nav-menu p a:hover{ color:#166db2;}
.icon-at{ width:24px; height:15px; background-position:-2px -196px; top:0; left:50%; margin-left:-12px;}
/**/
.wrapper{ width:1000px; margin:0 auto;}
/*footer*/
.pos_rfooter,.iw{position:relative;/*z-index:-1;*/}
.bg-ft{ width:100%; background:url(../images/bg-ft.png) repeat-x; height:312px; left:0; bottom:0; z-index:-5;}
.footer{ height:110px; margin-top:90px;z-index:0;}
.footer1{ line-height:36px;}
.footer1 em{ margin:0 30px;}
.footer2{ line-height:48px; color:#6390b1;}
